<footer class="l-footer">
	<div class="l-footer-wrapper container">
		<div class="l-footer-info fl">
			<figure class="l-footer-logo">
				<strong class="l-footer-logo__name db fl">VSM</strong>
				<small class="l-footer-logo__caption db fl">Доставка воды</small>
			</figure>

			<address class="l-footer-info__value db">
				<strong>Адрес: </strong>
				<span>{{footer.address}}</span>
			</address>

			<small class="l-footer-info__value db">
				<strong>Телефон: </strong>
				<span>{{footer.phone}}</span>
			</small>

			<small class="l-footer-info__value db">
				<strong>Время работы: </strong>
				<span>{{footer.hours}}</span>
			</small>
		</div>

		<div class="l-footer-container fl">
			<nav class="l-footer-products">
				<ul class="l-footer-list clrfx">
					{{#each footer.products as |product|}}
						<li class="l-footer-list__item fl">
							<a href="{{product.href}}" class="l-footer-products__link">{{product.title}}</a>
						</li>
					{{/each}}
				</ul>
			</nav>

			<nav>
				<ul class="l-footer-list clrfx">
					{{#each footer.nav as |item|}}
						<li class="l-footer-list__item fl">
							<a href="{{item.href}}" class="l-footer-nav__link">{{item.title}}</a>
						</li>
					{{/each}}
				</ul>
			</nav>
		</div>

		<small class="l-footer__copyright fl db">{{footer.copyright}}</small>
	</div>
</footer>
